<div class="container user-activate-wrap" >
    <h5 *ngIf="!fromResetPassword">{{'UNAUTHORIZED' | translate:lang}}</h5>
    <h5 *ngIf="fromResetPassword">{{'PASSWORD_RESET_ALREADY' | translate:lang}}</h5>
</div>
